:root {
    --ss-color-107390: #2F66A5;
    --ss-color-107391: #4CAF50;
    --ss-color-107392: #F05A1A;
    --ss-color-107393: #7A7A7A;
    --ss-color-108338: #E0A12A;
    --ss-color-107390-dark: #164d8c;
    --ss-color-107391-dark: #339637;
    --ss-color-107392-dark: #d74101;
    --ss-color-107393-dark: #616161;
    --ss-color-108338-dark: #c78811;
}


.site-container {
    font-family: 'Assistant', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Roboto', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 18px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Source Serif Pro', serif;
}


.post-button {

    border-style: none;

  border-radius: 0px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

